<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="kk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Түркия Республикасына арналған шектеулі кепілдік</title></head><body id=""><div class="header">Маңызды ақпарат</div><h1>Түркия Республикасына арналған шектеулі кепілдік</h1><div>
<p>Осы шектеулі кепілдіктің шарттарына сай, Sony Mobile Communications AB, <span class="keep-together">221 88 Лунд</span>, Швеция немесе оның жергілікті аффилирленген компаниясы осы құрылғыда (қамтылған телефонда, планшетте немесе керек-жарақта) дизайнында, материалында және жасалуында тұтынушының бастапқы сатып алған кезінде және келесі екі (2) жыл кезеңінде ақаулар болмайтынына кепілдік береді.</p>
<p>Егер кепілдік мерзімі ішінде осы құрылғы жобалау, материал немесе өндіріс ақауларына байланысты қалыпты пайдалану және қызмет көрсету жағдайларында жұмыс істемесе, Бұйым сатып алынған елдегі/аймақтағы Sony өкілетті дистрибьюторлары немесе сервистік әріптестері өздерінің ұйғарулары бойынша құрылғыны осы құжатта көрсетілген шарттар мен талаптарға сәйкес жөндеп, ауыстырып немесе сатып алған кезде жұмсалған ақшаны қайтарып береді.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Құрылғы жөнделген немесе ауыстырылған кезде жеке параметрлеріңіздің, жүктеулеріңіздің немесе басқа ақпаратыңыздың біраз бөлігі жоғалып кетуі мүмкін екендігін ескеріңіз. Қазіргі уақытта қолданыстағы заң, басқа ережелер немесе техникалық шектеулер бойынша Sony кейбір жүктеулердің қосалқы көшірмесін жасай алмауы мүмкін. Sony қандай да бір ақпараттың жоғалғаны үшін ешқандай жауапкершілік алмайды және кез келген мұндай зиянды сізге өтеп бермейді. Құрылғыны жөндеуге немесе ауыстыруға тапсырар кезде әрдайым құрылғыда сақтаулы жүктеулер, күнтізбе және контактілер сияқты барлық ақпараттың сақтық көшірмесін жасап алғаныңыз жөн.</p></td></tr></table> </div>
</div>
               

            </body></html>